body {

background: #006cc0; /* Old browsers */
background: -moz-linear-gradient(top, #006cc0 5%, #87e4fc 43%, #ffffff 77%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #006cc0 5%,#87e4fc 43%,#ffffff 77%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #006cc0 5%,#87e4fc 43%,#ffffff 77%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006cc0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


/*	background-color: #FFFFFF; */
    background-image: url(/images/fon1.jpg);
    background-attachment: fixed;
    background-position: center top;
    background-repeat: repeat-x;
    color: #000000;
    margin: 0;
    text-align: center;
}
@media (max-width: 767px) {

	.hc__message__comment, .hc__reply__box {margin-left: 0px !important;}
	.hc__avatar, .hc__reply__photo {display: none !important;}

	.img-menu {display: none;}
	.main-h1 {width: 100%; height: 269px;  margin-right: auto; margin-left: auto;  margin-top: 0px; max-width: 300px;}
	.main-h1 .logo {width: 100%; height: auto;}

	.phone {
	color: #fff;
    font-size: 20px;
    line-height: 45px;
    text-decoration: none;
	margin-right: 0px;
	float: left;
    z-index: 10;
    position: relative;
	margin-left: 10px;
	}
	.nobg {display: none !important;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 100%;}
	.dropdown-menu  {position: inherit; float: none; text-align: center !important;}
}
@media (min-width: 768px) {

	header .container {width: 100%;}
	.main-h1 {position: absolute; width: 200px; height: 269px; right: 50%; margin-right: -100px; z-index:10; margin-top: 0px;}
	.main-h1 .logo {width: 100%; height: auto;}
	.phone {
	color: #fff;
    font-size: 20px;
    line-height: 45px;
    text-decoration: none;
	margin-right: 50px;
	text-align: right;

	}

}
@media (min-width: 992px) {
	header .container {width: 100%;}
	.main-h1 {position: absolute; width: 240px; height: 269px; right: 50%; margin-right: -120px; z-index:10; margin-top: 0px;}
	.main-h1 .logo {width: 100%; height: auto;}
	.phone {
	color: #fff;
    font-size: 20px;
    line-height: 45px;
    text-decoration: none;
	margin-right: 50px;
	text-align: right;

	}

}
@media (min-width: 1200px) {

	.main-h1 {position: absolute; width: 300px; height: 269px; right: 50%; margin-right: -150px; z-index:10; margin-top: 0px;}
	.main-h1 .logo {width: 100%; height: auto;}

	header .container {width: 1170px;}


}

.navbar-default  {
	border: 3px #DC143C solid;
	border-radius: 6px;
	background-color: #DC143C;
}

.nav-justified > li > a {color: #FFFFFF;}
.nav .caret, .nav a:hover .caret {
	border-top-color: #fff;
    border-bottom-color: #fff;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav > li > a:hover , .nav > li > a:focus{
	background-color: #FFA07A;
	color: #800000;
}

.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret, .nav > li > a:hover .caret, .nav > li > a:focus .caret {
	border-top-color:#800000;
	border-bottom-color: #800000; 
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {

}

@media (min-width: 768px) {
	.nav-justified > li  {
 		vertical-align: middle;
	}
	.nobg {min-width: 188px; }

}


.navbar-toggle .icon-bar {background: #fff;}
.navbar-toggle {z-index: 11;}

#page-content-wrapper {


}

@media (max-width: 767px) {

	#page-content-wrapper .container  {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+14&0+0,0.8+14 */
		background-color: rgba(255, 255, 255, 0.7);
		margin-top: -25px;
		padding: 20px;
	}


	header {
		background: url("/images/UZOR.png") center top no-repeat;
		background-size: 30%;
		position: relative;
	    z-index: 12;

	}


	#page-content-wrapper  .hdr {

	background-image: url("/images/000.png");
	background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
	position: relative;
	min-height: 250px;
	padding-top: 110px;
	font-size: 20px; 
	color: #df0000;
	font-weight: bold;
	font-family: 'Fira Sans', sans-serif;
	letter-spacing: 2px;
	line-height: 1.2em;
/*	z-index:9; */
	text-shadow: 
		-0   -2px 1px #FFFFFF,
		 0   -2px 1px #FFFFFF,
		-0    2px 1px #FFFFFF,
		 0    2px 1px #FFFFFF,
		-2px -0   1px #FFFFFF,
		 2px -0   1px #FFFFFF,
		-2px  0   1px #FFFFFF,
		 2px  0   1px #FFFFFF,
		-1px -2px 1px #FFFFFF,
		 1px -2px 1px #FFFFFF,
		-1px  2px 1px #FFFFFF,
		 1px  2px 1px #FFFFFF,
		-2px -1px 1px #FFFFFF,
		 2px -1px 1px #FFFFFF,
		-2px  1px 1px #FFFFFF,
		 2px  1px 1px #FFFFFF,
		-2px -2px 1px #FFFFFF,
		 2px -2px 1px #FFFFFF,
		-2px  2px 1px #FFFFFF,
		 2px  2px 1px #FFFFFF,
		-2px -2px 1px #FFFFFF,
		 2px -2px 1px #FFFFFF,
		-2px  2px 1px #FFFFFF,
		 2px  2px 1px #FFFFFF;

	}
	.prname {
	background: #dc143c;
	color: #fff;
/*	position: absolute; */
	color: #fff;
	border-radius: 20px;
	font-size: 20px;
	padding: 20px;
	margin-top:-3.5em;
	margin-left: -30px;
	margin-right: -30px;

	}
	.prname span {display: block; font-size: 0.8em; margin-top: 0.3em;}
	.meta {
	color: #DC143C;
    font-family: Arial;
    font-size: 18px;
	font-weight: bold;
	}
	.meta span {display: block; font-size: 0.8em; margin-top: 0.3em;}
	.meta.index {text-align: center; font-size: 25px; padding-top: 30px;}
	.meta.index span {font-size: 19px;}
	.meta.faqlist:before {content: 'Вопрос:'; color: #DC143C;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold; display: block; 
	margin-bottom: 20px;
	
	}
	.meta.faqlist {color: #000; font-size: 15px; margin: 30px;}
	.meta.faqlist:after {
	content: 'Ответ:';
    font-size: 16px;
    font-weight: bold; display: block; 
	margin-bottom: 20px;
	margin-top: 40px;

	}

	.index .piborabout {color: #696969; font-size: 16px; padding: 20px; padding-top: 0px;padding-bottom: 250px;}
	.product .desc-fl {background-color: #f0f0f0; margin: 10px; text-align:left; padding: 10px;}

	.index .desc-fl {background-color: transparent;}

	.images-one ul {margin:0; padding:0;}
	.images-one ul li {list-style-type: none; margin:0 auto; padding: 0px 40px; text-align: center;}
	.images-one img {	position: relative; margin: auto;}
	.images-one img:hover {
	-webkit-transform: rotate(0deg) scale(1.5,1.5);
    -moz-transform: rotate(0deg) scale(1.5,1.5);
    -ms-transform: rotate(0deg) scale(1.5,1.5);
    transform: rotate(0deg) scale(1.5,1.5);
    -webkit-transition: -webkit-transform 500ms linear 0ms;
    -moz-transition: transform 500ms linear 0ms;
    -ms-transition: transform 500ms linear 0ms;
    transition: transform 500ms linear 0ms;

	}

	.btn {white-space: normal;}


}


@media (min-width: 768px) {


	.images-one {
		float: left;
		width: 50%;

	}
	.anons ul {padding-left:30px; display: table;}
	.images-one ul {margin:0; padding:0;}
	.images-one ul li {list-style-type: none; margin:0; padding: 0px 40px;}
	.images-one img {	position: relative;}
	.images-one img:hover {
	-webkit-transform: rotate(0deg) scale(1.5,1.5);
    -moz-transform: rotate(0deg) scale(1.5,1.5);
    -ms-transform: rotate(0deg) scale(1.5,1.5);
    transform: rotate(0deg) scale(1.5,1.5);
    -webkit-transition: -webkit-transform 500ms linear 0ms;
    -moz-transition: transform 500ms linear 0ms;
    -ms-transition: transform 500ms linear 0ms;
    transition: transform 500ms linear 0ms;
	z-index: 1;
	}
	.articles .piborabout {text-align: left;}
	#page-content-wrapper  .hdr {

	background-image: url("/images/000.png");
    background-position: center top;
    background-repeat: no-repeat;
	position: relative;
	min-height: 750px;
	padding-top: 250px;
	font-size: 20px; 
	color: #df0000;
	font-weight: bold;
	font-family: 'Fira Sans', sans-serif;
	letter-spacing: 2px;
	line-height: 1.2em;
/*	z-index:9; */
	text-shadow: 
		-0   -2px 1px #FFFFFF,
		 0   -2px 1px #FFFFFF,
		-0    2px 1px #FFFFFF,
		 0    2px 1px #FFFFFF,
		-2px -0   1px #FFFFFF,
		 2px -0   1px #FFFFFF,
		-2px  0   1px #FFFFFF,
		 2px  0   1px #FFFFFF,
		-1px -2px 1px #FFFFFF,
		 1px -2px 1px #FFFFFF,
		-1px  2px 1px #FFFFFF,
		 1px  2px 1px #FFFFFF,
		-2px -1px 1px #FFFFFF,
		 2px -1px 1px #FFFFFF,
		-2px  1px 1px #FFFFFF,
		 2px  1px 1px #FFFFFF,
		-2px -2px 1px #FFFFFF,
		 2px -2px 1px #FFFFFF,
		-2px  2px 1px #FFFFFF,
		 2px  2px 1px #FFFFFF,
		-2px -2px 1px #FFFFFF,
		 2px -2px 1px #FFFFFF,
		-2px  2px 1px #FFFFFF,
		 2px  2px 1px #FFFFFF;

	}

	#page-content-wrapper .container  {
		width: 740px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+14&0+0,0.8+14 */
		background-color: rgba(255, 255, 255, 0.7);
		margin-top: -155px;
		padding: 20px;
	}
	header {
		background: url("/images/UZOR.png") center top no-repeat;
		background-size: 30%;
		position: relative;
	    z-index: 12;

	}
	#wrapper {margin-top: -80px;}
	.prname {
	background: #dc143c;
	color: #fff;
	position: absolute;
	color: #fff;
	border-radius: 20px;
	font-size: 20px;
	padding: 20px;
	margin-left: -50px;
	margin-right: -50px;
	margin-top:-4.5em;
	width: 110%;
	}
	.prname span {display: block; font-size: 0.8em; margin-top: 0.3em;}
	.meta {
	color: #DC143C;
    font-family: Arial;
    font-size: 18px;
	font-weight: bold;
	}
	.meta span {display: block; font-size: 0.8em; margin-top: 0.3em;}
	.meta.index {text-align: center; font-size: 25px; padding-top: 30px;}
	.meta.index span {font-size: 19px;}
	.meta.faqlist:before {content: 'Вопрос:'; color: #DC143C;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold; display: block; 
	margin-bottom: 20px;
	
	}
	.meta.faqlist {color: #000; font-size: 15px; margin: 30px;}
	.meta.faqlist:after {
	content: 'Ответ:';
    font-size: 16px;
    font-weight: bold; display: block; 
	margin-bottom: 20px;
	margin-top: 40px;

	}

	.index .piborabout {color: #696969; font-size: 16px; padding: 20px; padding-top: 0px;padding-bottom: 250px;}


	.product .desc-fl {background-color: #f0f0f0; margin: 0px; text-align:left; padding: 10px;}

	.index .desc-fl {background-color: transparent;}



}

.navbar-collapse {padding-left: 0px; padding-right: 0px;}

.navbar-collapse .dropdown-menu {background: transparent; margin:0px; border-radius:0px; box-shadow: none; border: 0px solid; text-align: left;}
.navbar-collapse .dropdown-menu li {margin-bottom: 2px;}
.navbar-collapse .dropdown-menu li a {background-color: #DC143C; color: #fff;}
.navbar-collapse .dropdown-menu li a:hover, .navbar-collapse .dropdown-menu li a:focus {

	background-color: #FFA07A;
	color: #800000;
	
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.border {
	border: 2px solid #f1a227;
	position: relative;
    z-index: 8;
	margin-top: 70px;
}
.contain {padding: 20px;}
.border .contain {
	position: relative;
	z-index: 11;

}
.index .border .contain  {
	padding-top: 40px;

}


.colums {

	-webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-rule: 1px solid #eee;
    -moz-column-rule: 1px solid #eee;
    column-rule: 1px solid #eee;
	padding: 30px;

}
.colums h3 {
color: #DC143C;
    font-family: Arial;
    font-size: 13px;
    line-height: 16px;
    font-weight: bold;
}
.colums p {text-align: left;}
.btn-danger {background-color: #dc143c; border-radius:10px; }
.index .bottom {position: absolute; bottom: -24px; width: 100%; left: 0px;}
.index .bottom h3 {width: 190px; margin:auto; background-color: #DC143C;  color: #fff; padding: 50px 20px 10px; margin-top: -50px; font-size: 21px; line-height: 1.4em;}
footer {
	background-color: #DC143C;
	text-align: center;
	padding: 20px;
	margin-top: -10px;
	font-size: 11px;
	color: #000;
}
footer a {color: #000;}
.index .location {display: none;}

.nav > li > a > img.img-responsive {max-width: 100%; height: auto;}
.img-menu {position: absolute; 
    top: -280px;
    z-index: 13}
.nav.img-menu > li >a {padding:4px;}
.nav.img-menu .open > a, .nav.img-menu .open > a:hover, .nav.img-menu .open > a:focus, .nav.img-menu > li > a:hover, .nav.img-menu > li > a:focus {background-color:transparent}
.img-menu a:hover img {-webkit-transform: rotate(0deg) scale(1.1,1.1); 
    -moz-transform: rotate(0deg) scale(1.1,1.1);
    -ms-transform: rotate(0deg) scale(1.1,1.1);
    transform: rotate(0deg) scale(1.1,1.1);
    -webkit-transition: -webkit-transform 500ms linear 0ms;
    -moz-transition: transform 500ms linear 0ms;
    -ms-transition: transform 500ms linear 0ms;
    transition: transform 500ms linear 0ms;
	position: relative;
}
.contain.faqlist ul li.tp1, .contain.articles ul li.tp1 {list-style-type: none; border-bottom: 1px solid #F1A227; padding: 20px;}
.contain.faqlist ul, .contain.articles ul {margin:20px; padding:0;}
.border .contain:after {content: ''; width: 100%; clear: both; display: block;}
.form-control  {margin-top: 4px; margin-bottom: 4px;}
label.control-label {margin-top: 4px; margin-bottom: 4px; text-align: left;}
.tp1 {text-align: left;}
.tp1 .ico {display: inline-block; background-size: contain !important;}
.piborabout > .row .col-md-6 {text-align: left;}
.piborabout > .row  h2 {
	color:#DC143C; font-size:13px;line-height:16px; font-weight:bold;
}
.faqlist ul li  {list-style-type: none;}
.q-faq {background:#fff; }
.question {margin-bottom: 20px;}
.panel-body {text-align: justify;}
.panel-title {text-align: left;}
.panel-title > span.date {color: silver; font-weight: normal; font-size: 0.9em;}
#faqlist .panel {border: none; box-shadow: none; -webkit-box-shadow: none; margin-bottom:0;}
.px {
	height: 1px !important; width:1px !important;
    box-shadow: none !important;
    border: none !important;
    line-height: 1px;
    padding: 0;
}
.has-error .g-recaptcha div div iframe {
    border: 1px solid  #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
#recaptcha-block.has-error {color: #a94442;}
#feedback_recaptcha {text-align: center;}
#feedback_recaptcha div {margin: auto; margin-top: 20px;}

@media (max-width: 767px) {

.piborabout iframe {width: 100%;}

.piborabout table {
  		display: block;
		overflow-x: auto;
		  /* white-space: nowrap; */
	
	}

.piborabout	table tbody {
		min-width: 600px;
		display: table;
		width: 100%;
	}
}